@charset "utf-8";

* {
   padding:0;
   margin:0;
}
body {
	background-image: url(../images/bg_grad.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #6d6f71;
	background-color: #e2e2e2;
}
#bg-decoration {
	height:500px;
	width:100%;
	position:absolute;
	top:0;
}
#bg-decoration-image {
	background-image: url(../images/background_design.png);
	background-repeat: no-repeat;
	background-position: -324px top;
	width: 1000px;
	margin:0px;
	height:600px;
}
a {
	text-decoration: none;
	color: #1b75bb;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	line-height: 24px;
	margin-top: 8px;
	margin-bottom: 8px;
}
/*h1, h2, h3, h4 {
	font-family:'Amaranth', Verdana, Geneva, sans-serif;
}*/
h1 {
	font-size: 24px;
	padding-top: 15px;
	padding-bottom: 15px;
}
h1 span {
	color: #1B75BB;
}

h2 {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #1b75bb;
	padding-left: 10px;
}
h3 {
	font-size: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #1b75bb;
}
h4 {
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 16px;
	color: #6D6F71;
}
#main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	margin-top: 0;
}
#header {
	height: 95px;
	width: 940px;
	padding: 10px;
}

#nav {
	width: 960px;
	height: 56px;
	background-image: url(../images/nav_bg_blue.png);
	background-repeat: repeat-x;
	font-size: 14px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav a {
	color: #FFF;
	display: block;
	padding-top: 18px;
	font-weight: bold;
	height: 38px;
}
#nav a:hover {
	color: #C0C0C0;
}
#nav li {
	float: left;
	text-align: center;
	display: inline;
	position:relative;
}
#nav a span {
	padding-left: 28px;
	padding-right: 28px;
}
#nav a:hover span {

}

/*Dropdown*/

#nav li ul {
	background-color:#6c6d70;
	position:absolute;
	z-index:1020;
	left:-9999px;
}
#nav li:hover ul {
        left:0;
}
/*Dropdown background*/
#nav li ul li a {
	background-image:url(../images/nav_bg_blue.png);
	background-color:#1C75BC;
	/*width:200px;
        height:35px;*/
		margin:1px;
	padding:10px;
	background-repeat: repeat-x;
	width: 180px;
	font-size: 12px;
	height: 25px;
}
/*marker for dropdown*/
#nav li ul li.marker a {
	background-image:url(../images/nav_active.png);
	background-color:#858788;

}
/*marker for main nav*/
li.marker {
	background-color: #858788;
	background-image: url(../images/nav_active.png);
	background-repeat: repeat-x;
}
.phoneNum {
	width: 610px;
	font-family:/*'Amaranth', */Verdana, Geneva, sans-serif;
	font-size: 12px;
	/*letter-spacing: 2px;*/
	font-weight: 700;
	line-height: 30px;
	text-align: left;
	margin-top: 20px;
}
.phoneNum ul{
	list-style-type: none;
	line-height: 18px;
}
.phoneNum ul li{
	float:left;
	height: 45px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}

li.phone {
	background-image: url(../images/phone-icon.png);
	background-repeat: no-repeat;
}
li.fax {
	background-image: url(../images/fax-icon.png);
	background-repeat: no-repeat;
}
li.email {
	background-image: url(../images/mouse-icon.png);
	background-repeat: no-repeat;
}

li.facebook {
	background-image: url(../images/fb.png);
	background-repeat: no-repeat;
}
.phoneNum span {
	color: #1C75BC;
}
.floatR {
	float: right;
}
#content-main {
	padding: 10px;
	float: left;
	width: 595px;
	margin-left: 10px;
	margin-top: 10px;
}
#content-main.inner {
	background: #eeeeee;
}
#slider {
	margin: 10px 10px 50px;
	padding: 9px;
	background-image: url(../images/slider_bg.jpg);
	background-repeat: repeat-x;
	border:solid 1px #b1b1b2;
}

#side-menu {
	float: left;
	width: 320px;
	margin-top: 10px;
	margin-left: 10px;
	
}
#side-menu #productsList {
	border: solid 1px #d0d0d0;
	background-color: #FFF;
}
#side-menu ul {
	text-align: left;
	list-style-type: none;
	font-size: 16px;
	padding: 5px;
	margin-bottom: 20px;
}
#side-menu ul li {
	line-height: 36px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	margin-left: 20px;
}
#side-menu ul li a {
	display: block;
	background: url(../images/bullet-sidemenu.png) no-repeat left;
	padding-left: 40px;
}
#side-menu ul li a:hover {
	color:#fd7d00;
	background: url(../images/bullet-sidemenu-hover.png) no-repeat left;
}
/*
#side-menu h2 {
	background-image: url(../images/shutter-products.png);
	background-repeat: no-repeat;
	color: #FFF;
}*/
#lower-01 p, #lower-02 p {
	font-size: 13px;
	line-height:22px;
}
#lower-01 {
	clear: left;
	float:left;
	width: 280px;
	padding:5px;
}
#lower-02 {
	float:left;
	width: 280px;
	padding:5px;
	margin-left:10px;
}

#footer {
	width:100%;
	color: #FFF;
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
}




#footer-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footer-inner a {
	color:#fff;
	text-decoration:underline;
}

#footer-inner img {
 margin-top:10px;
}


#footer-inner div {
	float:left;
	width:27%;
	margin-right: 15px;
	margin-left: 20px;
	padding-right: 10px;
	padding-left: 15px;
}
#footer-inner h3 {
	color:#fff;
	font-size: 20px;
}


.clear-fix {
	clear: both;
}

#copyright {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d0d0d0;
	height: 80px;
	line-height: 43px;
	background-image: url(../images/copyright_bg.png);
	background-repeat: repeat-x;
	clear: left;
}


#copyright-inner {
	width: 960px;
	margin:auto;
}

#copyright-inner a{
color:#FFFFFF;
font-weight:bold;
}

#copyright-inner a:hover {
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;
}

#copyright-inner img {
margin-left:10px;
margin-top:10px;
}

.pad5 {
	padding: 5px;
}

.padTB10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
#content-main ul {
	margin-left: 30px;
	list-style-type: disc;
}
#content-main ul li {
	padding-left: 10px;
}
#technical-sheets li img {
	vertical-align: middle;
}
#technical-sheets li {
	padding-top: 10px;
	padding-bottom: 10px;
}
blockquote {
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 15px;
	font-style: italic;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 5px;
}
.quoteSource {
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}
.testimonials blockquote a {
	font-weight: bold;
}


.google-map {
    padding:5px;
    background:#ffffff;
    border:solid 1px #ccc;
}
.quoteSourceAlt {
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	color: #1B75BB;
	margin-bottom: 25px;
}
.latest-news {
	border: solid 1px #d0d0d0;
	background-color: #FFF;
	padding: 5px;
	margin-bottom: 5px;
	margin-top:10px;
}


#facebook {
width:300px;
background-color:#CCCCCC;

}


#facebook img {
float:left;

}